# This file created by conda-build 2.0.7
# meta.yaml template originally from:
# /opt/recipe, last modified Mon Jun  5 23:18:16 2017
# ------------------------------------------------

package:
    name: r-geomap
    version: '2.3_8'
source:
    fn: GEOmap_2.3-8.tar.gz
    md5: 3207abd337906a9345fc6d2be6c2c212
    url:
        - http://cran.r-project.org/src/contrib/Archive/GEOmap/GEOmap_2.3-8.tar.gz
build:
    rpaths:
        - lib/R/lib/
        - lib/
requirements:
    build:
        - r-base
        - r-mba
        - r-rpmg
        - r-fields
        - r-splancs
        - gcc
    run:
        - r-base
        - r-mba
        - r-rpmg
        - r-fields
        - r-splancs
test:
    commands:
        - $R -e "library('GEOmap')"
about:
    license: GPL (>= 2)
    license_family: GPL3
    summary: Set of routines for making Map Projections (forward and inverse), Topographic
        Maps, Perspective plots, Geological Maps, geological map symbols, geological
        databases, interactive plotting and selection of focus regions.
